# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalUnitManager.InternalObjectAttacher

Packages that use InternalUnitManager.InternalObjectAttacher
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalUnitManager.InternalObjectAttacher in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalUnitManager.InternalObjectAttacher
Modifier and Type
Method
Description
`InternalUnitManager.InternalObjectAttacher`
InternalUnitManager.`attachObjects(InternalCommitContext commitContext)`